Bug 151109 - can't install evolution using yum or up2date
can't install evolution using yum or up2date
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-14 17:52 EST by Thomas Fitzsimmons
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-29 02:32:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Fitzsimmons 2005-03-14 17:52:08 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050308 Firefox/1.0.1 Fedora/1.0.1-5

Description of problem:
up2date evolution produces the following output on my Rawhide system:

Unresolvable chain of dependencies:
evolution  2.0.2-3                       requires libebook.so.8
evolution  2.0.2-3                       requires libecal.so.6
evolution  2.0.2-3                       requires libedataserver.so.3
evolution  2.0.2-3                       requires libegroupwise.so.6
evolution  2.0.2-3                       requires libgal-2.2.so.1
evolution  2.0.2-3                       requires libgal-a11y-2.2.so.1
evolution  2.0.2-3                       requires libgtkhtml-3.1.so.11
evolution  2.0.2-3                       requires libpisock.so.8
gnome-pilot  2.0.12-4                    requires libpisock.so.8


Version-Release number of selected component (if applicable):
evolution-2.0.2-3

How reproducible:
Always

Steps to Reproduce:
1. up2date evolution, or yum install evolution


Actual Results:  evolution fails to be installed

Expected Results:  evolution should install

Additional info:
Comment 1 Need Real Name 2005-03-16 05:35:03 EST
I get a similar problem.
Installed FC4T1, Personal Desktop. Ran yum update; yum -y upgrade.

Now I get three missing dependencies, one of which is your
 "gnome-pilot  2.0.12-4                    requires libpisock.so.8"

I also get libwnck-1.so.4 needed by both usermode-gtk and gnome-applets.
Comment 2 Seth Vidal 2005-03-29 02:32:12 EST
temporary rawhide problem - now fixed.

Note You need to log in before you can comment on or make changes to this bug.